SWAPON(8)

NAME
swapon - enable devices and files for paging and swapping

SYNOPSIS
swapon [-dp] -a | device

DESCRIPTION
swapon is used to specify devices on which paging and swapping are to take place.

OPTIONS

-a  Make all devices marked as ``swap'' in /etc/fstab available, except for those with the ``noauto'' option.

-d  Discard freed swap pages before they are reused.

-p  Set higher priority than the default to the new swap area.